Subject: Re: linux-next: Tree for September 4

From: Alan Cox <[email-masked]>
Date: Thu, 4 Sep 2008 12:52:48 +0100

> I have reverted the ttydev tree for today at Andrew's request since it is
> causing him a problem.

I've pushed a "mini" ttydev tree with just the fixes and earlier patches
in for the moment while I nail this one down. That way the stuff which
is independent can still be tested and get to Linus even if the big tty
rework has to be delayed.